<!doctype html>
<html lang="es">
    <head>
        <meta charset="utf-8">
        <title>flex-direction</title>
        <link rel="stylesheet" href="../css/ejemplos.css">
        <style>

            .flex {
                background-color: gray;
                display: flex;
                margin: 1em;
            }

            .flex > div {
                background-color: lightblue;
                border: 1px solid;
            }

            .flex-column {
                flex-direction: column;
            }
        </style>
    </head>
    <body>
        <div class="flex">
            <div>Elemento 1</div>
            <div>Elemento 2</div>
            <div>Elemento 3</div>
        </div>
        <div class="flex flex-column">
            <div>Elemento 1</div>
            <div>Elemento 2</div>
            <div>Elemento 3</div>
        </div>
    </body>
</html>